Subject: IPP> New IPP Operations Summary Document (IPPv2)

From: [email-masked]
Date: Fri, 29 Feb 2008 17:40:21 -0800

I have updated the document (previously titled IPP Commands) to show the
current status (i.e. required or optional) of each currently specified IPP
operation.

   ftp://ftp.pwg.org/pub/pwg/ipp/ippv2-info/IPP-OPERATIONS.pdf  (.doc)